{
  "usingComponents": {
    "consult-list":"../../../components/consultList/consultList",
    "van-icon": "@vant/weapp/icon/index",
    "van-rate": "@vant/weapp/rate/index",
    "van-field": "@vant/weapp/field/index",
    "van-popup": "@vant/weapp/popup/index",
     "dialog":"../../../components/dialog/dialog",
     "van-dialog": "@vant/weapp/dialog/index",
     "van-count-down": "@vant/weapp/count-down/index"
  },

  "navigationStyle":"custom",
  "navigationBarTitleText": "肝胆相照互联网医院"
}